Skip to navigation

Search applications

Requires the inventory:read API key scope.

Authentication

AuthorizationBearer

A workspace API key, sent as Authorization: Bearer.

OR
x-api-keystring

A workspace API key, sent as x-api-key.

Query parameters

qstringRequired1-256 characters
Substring to match.
typeenumOptional
limitintegerOptional1-200
Page size. Defaults to 50.
offsetintegerOptional0-9007199254740991
Results to skip.

Response

A page of matching applications.
appslist of objects
hasMoreboolean
limitinteger
offsetinteger
querystring

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error